Subject: Re: [CFRG] Question over COVID-19 'passport' standardization?

From: denis bider <[email-masked]>
Date: Mon, 2 Aug 2021 05:56:12 -0500

Covid-19 vaccine passports are the stupidest, most oppressive shit
that needs to be resisted at all levels.

Given information we have now, I cannot respect anyone who still
accepts any of the Covid-19 vaccines.

The vaccines do NOT stop transmission. They do NOT reduce deaths. They
just redistribute deaths from average age 80+ with comorbidities, to
younger people by giving myocardial infarctions to children and young
adults.

There is no medical justification to force these vaccines on anyone.
Individually, there is no benefit given the information we already
know, for nearly anyone, in nearly any risk group.

For a healthy individual to accept these vaccines is stupid. For
governments and businesses to force them on people is monstrous and a
crime against humanity.

Long-term, we do not know anyone who survived 2 years or more after
taking these vaccines. Please try to refute that statement.

Anyone who conducts work that enables the forcing of these vaccines,
and the arrival of mandatory vaccine passports, is a Dr. Mengele and
should expect a trial before a tribunal with penalties up to and
including death.

I am serious. Do not do these fucking things.

On Fri, Jul 30, 2021 at 12:48 PM Harry Halpin <[email-masked]> wrote:
>
> Everyone,
>
> While the research community and industry was very quick to work on privacy-enhanced contact tracing, I've seen very few people taking the much more pressing issue of COVID-19 passports.
>
> I've earlier seen some very badly done academic work using W3C "Verified Credentials" and W3C Decentralized Identifier (DID) standards [1]. However, while a bunch of sketchy blockchain technology has not been adopted (so far, although I believe IATA and WHO are still being heavily lobbied in this direction), there has been the release of the EU "Green" Digital Credentials that actually uses digital signatures.
>
> However, there's a number of problems:
>
> * No revocation in case of compromise
> * Privacy issues, i.e. leaking metadata
> * No key management (booster shots might require)
> * No use of standards for cross-app interoperability
>
> Furthermore, there appears to be differences between countries, and some countries do not use cryptography at all (the US). Therefore, as an American in France who flew home ASAP to get vaccinated in the US, as a consequence of this lack of interoperability I can't travel on trains or eat at restaurants easily, despite being vaccinated. I imagine this will become a larger problem.
>
> I have a report I'm willing to share, but I'd first like to know if there's any interest in standardization on this front at the IETF despite this topic being, I suspect, a bit of  astretch of our remit. However, we live in interesting times.
>
> I don't think the W3C (or the ITU, etc.) has the security expertise, and while the crypto and security/privacy here is pretty simple, I think it should happen somewhere. So I thought polling it by CFRG IRTF would be a good idea to see what would happen, as the CFRG has probably the largest security/privacy expertise in the wider IETF circles.
>
>           yours,
>              harry
>
> [1] https://arxiv.org/abs/2012.00136
> _______________________________________________
> CFRG mailing list
> [email-masked]
> https://www.irtf.org/mailman/listinfo/cfrg